[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libfontconfig: A library for configuring and customizing font access

Name:libfontconfig
Release:2.13.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:Fontconfig is a library for configuring and customizing font access.
Size:266.88 KB
Download:libfontconfig-2.13.1-1mamba.x86_64.rpm
Source RPM:fontconfig
Provides:libfontconfig.so.1()(64bit) libfontconfig[=2.13.1-1mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libc.so.6(GLIBC_2.3.4)(64bit) libc.so.6(GLIBC_2.7)(64bit) libexpat.so.1()(64bit) libfreetype.so.6()(64bit) libglib-2.0.so.0()(64bit) libgraphite2.so.3()(64bit) libharfbuzz.so.0()(64bit) libm.so.6()(64bit) libpcre.so.1()(64bit) libpng16.so.16()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libuuid.so.1()(64bit) libuuid.so.1(UUID_1.0)(64bit) libz.so.1()(64bit)
RPM requirements:/bin/sh(bash|dash) libbzip2 glibc libexpat libfreetype libglib libgraphite2 libharfbuzz glibc libpcre libpng glibc libuuid libz
Required by:abiword(x86_64) alsa-tools(x86_64) alsa-tools-X11(x86_64) amule-adunanza(x86_64) anjuta(x86_64) ardour(x86_64) atom(x86_64) atom-bin(x86_64) audacious(x86_64) audacious-plugins(x86_64) audacious-plugins-amidi(x86_64) audacious-plugins-vortex(x86_64) audacity(x86_64) autotrace(x86_64) avahi(x86_64) bioapi(x86_64) brasero(x86_64) bygfoot(x86_64) calf(x86_64) calibre(x86_64) cheese(x86_64) chromium(x86_64) cinepaint(x86_64) cinnamon(x86_64) cjs(x86_64) claws-mail(x86_64) clutter-gst(x86_64) clutter-gtk(x86_64) cnijfilter-mx370series(x86_64) codeblocks(x86_64) cups-filters(x86_64) cwiid(x86_64) denemo(x86_64) dia(x86_64) distcc-monitor(x86_64) dv(x86_64) dvdauthor(x86_64) dvdisaster(x86_64) DVDStyler(x86_64) emacs-X11(x86_64) empathy(x86_64) evince(x86_64) exo(x86_64) fbida(x86_64) firefox(x86_64) florence(x86_64) flpsed(x86_64) fltk11-games(x86_64) fluxbox(x86_64) fontconfig(x86_64) fontforge(x86_64) fst(x86_64) gambas2-gb-gtk(x86_64) gambas2-gb-pdf(x86_64) gambas2-gb-qt(x86_64) gambas2-gb-qt-ext(x86_64) gambas2-gb-qt-opengl(x86_64) gambas2-gb-sdl(x86_64) gambas3-gb-gtk(x86_64) gambas3-gb-gtk3(x86_64) gambas3-gb-pdf(x86_64) gambas3-gb-qt-webkit(x86_64) gcompris(x86_64) gconf-editor(x86_64) gd2-utils(x86_64) gda(x86_64) gda4(x86_64) gdm(x86_64) geany(x86_64) gedit(x86_64) genius(x86_64) geoclue0-gui(x86_64) gerbv(x86_64) gftp(x86_64) ghostscript(x86_64) giada(x86_64) gimp(x86_64) gimp-console(x86_64) gimp-ufraw(x86_64) gjs(x86_64) gkrellm(x86_64) gksu(x86_64) glade3(x86_64) gnomad2(x86_64) gnome-control-center(x86_64) gnome-desktop2(x86_64) gnome-keyring(x86_64) gnome-online-accounts(x86_64) gnome-settings-daemon(x86_64) gnome-sharp(x86_64) gnome-system-log(x86_64) gnome-terminal(x86_64) gnome-themes-standard(x86_64) gnome-utils(x86_64) gnomebaker(x86_64) gnucash(x86_64) gnuplot(x86_64) gobby(x86_64) google-gadgets-for-linux-gtk(x86_64) google-gadgets-for-linux-webkitjs(x86_64) gperiodic(x86_64) gpicview(x86_64) graphviz(x86_64) gst123(x86_64) gtick(x86_64) gtk-sharp2(x86_64) gtk-vnc(x86_64) gtk-xfce-engine(x86_64) gtkpod(x86_64) guitarix2(x86_64) gutenprint(x86_64) gwenhywfar(x86_64) handbrake(x86_64) hexchat(x86_64) htmldoc(x86_64) icewm(x86_64) ImageMagick(x86_64) ImageMagick6(x86_64) ImageMagick69(x86_64) imagination(x86_64) inkscape(x86_64) jamin(x86_64) kdelibs3(x86_64) kino(x86_64) kommander(x86_64) kommander-devel(x86_64) lablgtk(x86_64) ladcca(x86_64) lash(x86_64) leafpad(x86_64) lesstif(x86_64) lesstif-mwm(x86_64) libaiksaurus(x86_64) liballegro(x86_64) libamtk(x86_64) libappindicator(x86_64) libappindicator3(x86_64) libappstream-glib(x86_64) libass(x86_64) libass4(x86_64) libass5(x86_64) libat-spi(x86_64) libavahi(x86_64) libavahi-gtk3(x86_64) libavahi-qt3(x86_64) libavfilter-ffmpeg(x86_64) libavfilter-ffmpeg2(x86_64) libavfilter-ffmpeg3(x86_64) libavidemux2(x86_64) libbluray(x86_64) libbluray1(x86_64) libbonoboui(x86_64) libbonoboui-devel(x86_64) libcairo(x86_64) libcairo-tools(x86_64) libcalligra(x86_64) libcanberra(x86_64) libcanberra-gtk2(x86_64) libcanberra-gtk3(x86_64) libcaribou(x86_64) libcaribou-gtk2(x86_64) libcjs(x86_64) libclutter(x86_64) libcodeblocks(x86_64) libcogl(x86_64) libcogl9(x86_64) libcryptui(x86_64) libcryptui-tools(x86_64) libdbusmenu-devel(x86_64) libdbusmenu-gtk(x86_64) libecore(x86_64) libecore-devel(x86_64) libempathy(x86_64) libevas(x86_64) libfltk(x86_64) libfltk-devel(x86_64) libfltk11-devel(x86_64) libfm(x86_64) libfontconfig-devel(x86_64) libfontforge(x86_64) libgames-support(x86_64) libgarcon(x86_64) libgcj4(x86_64) libgcr(x86_64) libgd(x86_64) libgd-utils(x86_64) libgd2(x86_64) libgda4(x86_64) libgda4-devel(x86_64) libgdiplus(x86_64) libgdl(x86_64) libgdl2(x86_64) libgeany(x86_64) libgegl(x86_64) libgegl02(x86_64) libgimp(x86_64) libgimp-devel(x86_64) libgjs(x86_64) libgksu(x86_64) libglade(x86_64) libglademm(x86_64) libgnome-autoar(x86_64) libgnome-games-support(x86_64) libgnomecanvas(x86_64) libgnomecanvasmm(x86_64) libgnomekbd(x86_64) libgnomeui(x86_64) libgoffice08(x86_64) libgoocanvas(x86_64) libgphoto2(x86_64) libgraphviz(x86_64) libgraphviz-tcl(x86_64) libgs(x86_64) libgspell(x86_64) libgspell-devel(x86_64) libgtk(x86_64) libgtk-devel(x86_64) libgtk2(x86_64) libgtk2-devel(x86_64) libgtkglext(x86_64) libgtkhtml(x86_64) libgtkhtml-devel(x86_64) libgtkhtml2(x86_64) libgtkhtml3(x86_64) libgtkhtml3-devel(x86_64) libgtkimageview(x86_64) libgtkmm2(x86_64) libgtksourceview(x86_64) libgtksourceview2(x86_64) libgtkspell(x86_64) libgtkspell3(x86_64) libguitarix2(x86_64) libgvfs(x86_64) libibus(x86_64) libindicator(x86_64) libinfinity(x86_64) libkeybinder(x86_64) libkommander(x86_64) libkwin(x86_64) liblesstif(x86_64) liblv2(x86_64) libMagick(x86_64) libMagick6(x86_64) libMagick69(x86_64) libmuffin(x86_64) libmutter(x86_64) libmx(x86_64) libnm-gtk(x86_64) libopencv2(x86_64) libpango(x86_64) libpango-tools(x86_64) libplasma-desktop(x86_64) libpodofo(x86_64) libpoppler(x86_64) libpoppler20(x86_64) libpoppler20-tools(x86_64) libpoppler37(x86_64) libpoppler44(x86_64) libpoppler46(x86_64) libpoppler58(x86_64) libpstoedit(x86_64) libqt3(x86_64) libqt3-devel(x86_64) libqt3-inputmethods(x86_64) libqt3-mysql(x86_64) libqt3-odbc(x86_64) libqt3-postgresql(x86_64) libqt3-sqlite(x86_64) libqt4-designer(x86_64) libqt4-devel(x86_64) libqt5-plugins(x86_64) libQt53D(x86_64) libQt5EglFsKmsSupport(x86_64) libQt5WaylandClient(x86_64) libQt5WebEngine(x86_64) libQtGui(x86_64) libQtOpenGL(x86_64) libQtWebKit(x86_64) libquicktime-tools(x86_64) librawstudio(x86_64) libreoffice-core(x86_64) libreoffice-draw(x86_64) libreoffice-gnome(x86_64) librsvg(x86_64) libscim(x86_64) libSDL_Pango(x86_64) libsexy(x86_64) libsilgraphite(x86_64) libsilgraphite-pango(x86_64) libspice-gtk(x86_64) libsuil(x86_64) libswfdec(x86_64) libswfdec-gtk(x86_64) libsynfig(x86_64) libsynfigstudio(x86_64) libtiger(x86_64) libtk(x86_64) libtk85(x86_64) libunique(x86_64) libunique1(x86_64) libunity-tools(x86_64) libvisual-plugins(x86_64) libvlc(x86_64) libvte(x86_64) libvte0(x86_64) libwebkit-gtk(x86_64) libwebkit-gtk3(x86_64) libwebkit2gtk(x86_64) libwnck2(x86_64) libwnck2-devel(x86_64) libwxGTK-ansi(x86_64) libwxGTK-unicode(x86_64) libwxsvg(x86_64) libxfce4ui(x86_64) libXft(x86_64) libyelp(x86_64) lilypond(x86_64) links(x86_64) linphone(x86_64) linsmith(x86_64) lmms(x86_64) lxappearance(x86_64) lxdm(x86_64) lxinput(x86_64) lxlauncher(x86_64) lxmusic(x86_64) lxpanel(x86_64) lxrandr(x86_64) lxsession(x86_64) lxsession-edit(x86_64) lxtask(x86_64) lxterminal(x86_64) malaga(x86_64) mencoder(x86_64) mhwaveedit(x86_64) miro(x86_64) mjpegtools(x86_64) mjpegtools20(x86_64) mlt(x86_64) monkey-bubble(x86_64) mplayer(x86_64) muffin(x86_64) nautilus-actions(x86_64) netactview(x86_64) network-manager-applet(x86_64) NetworkManager-openconnect(x86_64) NetworkManager-openvpn(x86_64) NetworkManager-pptp(x86_64) NetworkManager-vpnc(x86_64) ntop(x86_64) nut(x86_64) obconf-qt(x86_64) obs-studio(x86_64) ocre(x86_64) octave(x86_64) openbox(x86_64) openmamba-lsb-desktop(x86_64) openssh-askpass(x86_64) orage(x86_64) oxygen-gtk2(x86_64) oyranos-devel(x86_64) PackageKit-gtk(x86_64) PackageKit-gtk2(x86_64) pcmanfm(x86_64) performous(x86_64) perl-Gimp(x86_64) perl-Gtk2(x86_64) perl-Tk(x86_64) php(x86_64) pidgin(x86_64) pinentry(x86_64) pinentry-gtk2(x86_64) pipslite(x86_64) plasma-desktop(x86_64) plymouth(x86_64) plymouth-x11(x86_64) podofo(x86_64) polkit-gnome(x86_64) pommed(x86_64) pstoedit(x86_64) pygtk(x86_64) pygtksourceview(x86_64) python-appindicator(x86_64) python-gimp(x86_64) python-gnome(x86_64) python-gnome-extras(x86_64) python-indicate(x86_64) python-matplotlib(x86_64) python-pynotify(x86_64) python-sexy(x86_64) python-vte(x86_64) pywebkitgtk(x86_64) qt-designer(x86_64) QtCurve-Gtk2(x86_64) qtractor(x86_64) quesoglc(x86_64) quicksynergy(x86_64) rakarrack(x86_64) rawstudio(x86_64) readpst(x86_64) rhythmbox(x86_64) rhythmbox-devel(x86_64) scribus(x86_64) seamonkey(x86_64) spice-gtk(x86_64) spring(x86_64) streamtuner(x86_64) synfigstudio(x86_64) texlive(x86_64) Thunar(x86_64) thunderbird(x86_64) timidity(x86_64) ufraw(x86_64) virtuoso-opensource-apps(x86_64) vteplugin(x86_64) wordnet(x86_64) xarchiver(x86_64) xchat(x86_64) xen(x86_64) xfce4-mixer(x86_64) xfce4-panel(x86_64) xfce4-session(x86_64) xfce4-session-engines(x86_64) xfd(x86_64) xfdesktop(x86_64) xfwm4(x86_64) xorg-drv-video-fglrx-legacy(x86_64) xpra(x86_64) xsane(x86_64) xscreensaver-daemon(x86_64) xterm(x86_64) xvidcap(x86_64) yelp(x86_64) zeitgeist(x86_64)
Build required by:
Filenames:/usr/lib64/libfontconfig.so.1 /usr/lib64/libfontconfig.so.1.12.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.